> ## Documentation Index
> Fetch the complete documentation index at: https://portal.itscovered.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Policy



## OpenAPI

````yaml get /v1/policies/{id}
openapi: 3.1.0
info:
  description: Development documentation
  title: Lenders API
  version: 1.4.0
servers:
  - url: https://sandbox-api.itscovered.com/lenders
security: []
tags:
  - description: Health check
    name: health
  - description: Loans
    name: loans
  - description: Policies
    name: policies
  - description: Authentication
    name: auth
paths:
  /v1/policies/{id}:
    get:
      tags:
        - policies
      operationId: getV1PoliciesById
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  cancellationDate:
                    anyOf:
                      - description: The cancellation date of the policy
                        example: '2025-07-01'
                        type: string
                      - type: 'null'
                  carrier:
                    type: string
                  coverages:
                    anyOf:
                      - items:
                          properties:
                            a:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            b:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            c:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            computers:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            d:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            e:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            f:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            hvac:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            mineSubsidence:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            waterBackup:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                          required:
                            - a
                            - b
                            - c
                            - d
                            - e
                            - f
                            - waterBackup
                          type: object
                        type: array
                      - type: 'null'
                  documents:
                    anyOf:
                      - items:
                          properties:
                            id:
                              description: The unique identifier for the policy document
                              example: 9b1bde3a-62d5-43fe-a346-c0c6a2e28358
                              type: string
                            name:
                              description: The file name of the policy document
                              example: Nationwide-EOI-May-01-2025-07-03-16-7707-PM
                              type: string
                            type:
                              description: The type of the policy document
                              enum:
                                - signed_application_document
                                - insurance_binder_document
                                - home_dec_page_document
                                - endorsement_document
                                - eoi_document
                              example: eoi_document
                              type: string
                            url:
                              description: The signed URL to download the policy document
                              example: >-
                                https://41847538.cdnp1.hubspotusercontent-na1.net/hubfs/11847538/crm-properties-file-values/Nationwide-EOI-May-01-2025-07-03-16-7707-PM.pdf?Expires=1746212942
                              type: string
                          required:
                            - id
                            - name
                            - type
                            - url
                          type: object
                        type: array
                      - type: 'null'
                  effectiveDate:
                    description: The effective date of the policy
                    example: '2025-03-01'
                    type: string
                  expirationDate:
                    description: The expiration date of the policy
                    example: '2026-03-01'
                    type: string
                  externalId:
                    anyOf:
                      - description: The external ID of the policy
                        example: '1234567890'
                        type: string
                      - type: 'null'
                  id:
                    description: The unique identifier of the loan application
                    example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                    type: string
                  loanId:
                    anyOf:
                      - type: string
                      - type: 'null'
                  policyNumber:
                    description: The policy number of the policy
                    example: AB325023234-03
                    type: string
                  policyType:
                    description: The type of policy
                    enum:
                      - HO3
                      - HO6
                      - EARTHQUAKE
                      - FLOOD
                      - DWELLING_FIRE
                      - WIND
                    example: HO3
                    type: string
                  premium:
                    anyOf:
                      - description: The premium of the policy
                        example: 1200
                        type: number
                      - type: 'null'
                  status:
                    anyOf:
                      - type: string
                      - type: 'null'
                  termLength:
                    anyOf:
                      - description: The term length of the policy in months
                        example: 12
                        type: number
                      - type: 'null'
                required:
                  - id
                  - carrier
                  - policyNumber
                  - policyType
                  - effectiveDate
                  - expirationDate
                type: object
            multipart/form-data:
              schema:
                properties:
                  cancellationDate:
                    anyOf:
                      - description: The cancellation date of the policy
                        example: '2025-07-01'
                        type: string
                      - type: 'null'
                  carrier:
                    type: string
                  coverages:
                    anyOf:
                      - items:
                          properties:
                            a:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            b:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            c:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            computers:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            d:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            e:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            f:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            hvac:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            mineSubsidence:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            waterBackup:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                          required:
                            - a
                            - b
                            - c
                            - d
                            - e
                            - f
                            - waterBackup
                          type: object
                        type: array
                      - type: 'null'
                  documents:
                    anyOf:
                      - items:
                          properties:
                            id:
                              description: The unique identifier for the policy document
                              example: 9b1bde3a-62d5-43fe-a346-c0c6a2e28358
                              type: string
                            name:
                              description: The file name of the policy document
                              example: Nationwide-EOI-May-01-2025-07-03-16-7707-PM
                              type: string
                            type:
                              description: The type of the policy document
                              enum:
                                - signed_application_document
                                - insurance_binder_document
                                - home_dec_page_document
                                - endorsement_document
                                - eoi_document
                              example: eoi_document
                              type: string
                            url:
                              description: The signed URL to download the policy document
                              example: >-
                                https://41847538.cdnp1.hubspotusercontent-na1.net/hubfs/11847538/crm-properties-file-values/Nationwide-EOI-May-01-2025-07-03-16-7707-PM.pdf?Expires=1746212942
                              type: string
                          required:
                            - id
                            - name
                            - type
                            - url
                          type: object
                        type: array
                      - type: 'null'
                  effectiveDate:
                    description: The effective date of the policy
                    example: '2025-03-01'
                    type: string
                  expirationDate:
                    description: The expiration date of the policy
                    example: '2026-03-01'
                    type: string
                  externalId:
                    anyOf:
                      - description: The external ID of the policy
                        example: '1234567890'
                        type: string
                      - type: 'null'
                  id:
                    description: The unique identifier of the loan application
                    example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                    type: string
                  loanId:
                    anyOf:
                      - type: string
                      - type: 'null'
                  policyNumber:
                    description: The policy number of the policy
                    example: AB325023234-03
                    type: string
                  policyType:
                    description: The type of policy
                    enum:
                      - HO3
                      - HO6
                      - EARTHQUAKE
                      - FLOOD
                      - DWELLING_FIRE
                      - WIND
                    example: HO3
                    type: string
                  premium:
                    anyOf:
                      - description: The premium of the policy
                        example: 1200
                        type: number
                      - type: 'null'
                  status:
                    anyOf:
                      - type: string
                      - type: 'null'
                  termLength:
                    anyOf:
                      - description: The term length of the policy in months
                        example: 12
                        type: number
                      - type: 'null'
                required:
                  - id
                  - carrier
                  - policyNumber
                  - policyType
                  - effectiveDate
                  - expirationDate
                type: object
            text/plain:
              schema:
                properties:
                  cancellationDate:
                    anyOf:
                      - description: The cancellation date of the policy
                        example: '2025-07-01'
                        type: string
                      - type: 'null'
                  carrier:
                    type: string
                  coverages:
                    anyOf:
                      - items:
                          properties:
                            a:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            b:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            c:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            computers:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            d:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            e:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            f:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            hvac:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            mineSubsidence:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                            waterBackup:
                              properties:
                                amount:
                                  type: number
                                included:
                                  type: boolean
                              required:
                                - included
                                - amount
                              type: object
                          required:
                            - a
                            - b
                            - c
                            - d
                            - e
                            - f
                            - waterBackup
                          type: object
                        type: array
                      - type: 'null'
                  documents:
                    anyOf:
                      - items:
                          properties:
                            id:
                              description: The unique identifier for the policy document
                              example: 9b1bde3a-62d5-43fe-a346-c0c6a2e28358
                              type: string
                            name:
                              description: The file name of the policy document
                              example: Nationwide-EOI-May-01-2025-07-03-16-7707-PM
                              type: string
                            type:
                              description: The type of the policy document
                              enum:
                                - signed_application_document
                                - insurance_binder_document
                                - home_dec_page_document
                                - endorsement_document
                                - eoi_document
                              example: eoi_document
                              type: string
                            url:
                              description: The signed URL to download the policy document
                              example: >-
                                https://41847538.cdnp1.hubspotusercontent-na1.net/hubfs/11847538/crm-properties-file-values/Nationwide-EOI-May-01-2025-07-03-16-7707-PM.pdf?Expires=1746212942
                              type: string
                          required:
                            - id
                            - name
                            - type
                            - url
                          type: object
                        type: array
                      - type: 'null'
                  effectiveDate:
                    description: The effective date of the policy
                    example: '2025-03-01'
                    type: string
                  expirationDate:
                    description: The expiration date of the policy
                    example: '2026-03-01'
                    type: string
                  externalId:
                    anyOf:
                      - description: The external ID of the policy
                        example: '1234567890'
                        type: string
                      - type: 'null'
                  id:
                    description: The unique identifier of the loan application
                    example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                    type: string
                  loanId:
                    anyOf:
                      - type: string
                      - type: 'null'
                  policyNumber:
                    description: The policy number of the policy
                    example: AB325023234-03
                    type: string
                  policyType:
                    description: The type of policy
                    enum:
                      - HO3
                      - HO6
                      - EARTHQUAKE
                      - FLOOD
                      - DWELLING_FIRE
                      - WIND
                    example: HO3
                    type: string
                  premium:
                    anyOf:
                      - description: The premium of the policy
                        example: 1200
                        type: number
                      - type: 'null'
                  status:
                    anyOf:
                      - type: string
                      - type: 'null'
                  termLength:
                    anyOf:
                      - description: The term length of the policy in months
                        example: 12
                        type: number
                      - type: 'null'
                required:
                  - id
                  - carrier
                  - policyNumber
                  - policyType
                  - effectiveDate
                  - expirationDate
                type: object
          description: Bound insurance policy details
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Token
      scheme: bearer
      type: http

````